section#shop {
	min-height: 50vh;
}

section#shop h1.section-h1 {
	font-family: "Montserrat";
	font-size: 20px;
}

section#shop .fiche_produit { padding-left: 0 !important; padding-right: 0 !important; z-index: 10; margin-bottom: 15px;}
section#shop #filters .btn-primary { border-radius: 0; }
section#shop #products { display: none; margin-left: -10px; margin-right: -10px; }
section#shop #section_name h4, #item-00 h4 {
	font-family: "Montserrat Light";
	color: #757575;
}

#item-00 h4 {
	letter-spacing: 0.2em;
}

section#shop #section_name hr, #item-00 hr { border-color: #CCCCCC; }

section#shop #item-00 .collection_list_product, #item-00 .autre_list_product
{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-flow: row wrap;
	-webkit-box-align: flex-start;
	-webkit-align-items: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
	font-family: 'Montserrat';
	font-size: 16px;

}

section#shop #item-00 .collection_list_product .collection_item, #item-00 .autre_list_product .collection_item {
	padding-right: 10px;
	padding-left: 10px;
}

section#shop #item-00 .collection_list_product .collection_item .product-square, #item-00 .autre_list_product .collection_item .product-square {
	padding-left: 0;
	padding-right: 0;
}

section#shop #item-00 .collection_button 
{
	cursor: pointer;
}

section#shop #item-00 .collection_button, section#shop #item-00 .full_collection {
	font-size: 12px;
}

section#shop #filters a { white-space: nowrap; }

section#shop #filters a.voir_plus, #filters a.voir_moins 
{
	vertical-align: middle;
}

section#shop #filters a#home_button 
{ 
	cursor: pointer; 
	margin: 7.5px; 
	color: #757575;
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
}

section#shop #filters a#home_button:hover, #filters a#home_button:focus
{
	text-decoration: none;
	color: #4f4f4f;
}

section#shop #filters .btn {
	border-top: none;
	border-right: none;
	border-bottom: none;
	padding: 0 7.5px 0 7.5px;
	margin: 0;
	font-size: 20px;
	line-height: 20px;
}

section#shop #filter_margin:not(.with_title) 
{
	margin-top: 18px;
}

section#shop #section_name.simple_text h4 {
    font-size: 18px;
    font-style: normal;
    text-transform: inherit;
    font-family: inherit;
}

section#shop #section_name.simple_text hr {
	display: none;
}

section#shop div#liste_produits div#liste_produits-container.container-fluid {
	margin-left: 40px;
	margin-right: 40px;
}

section#shop .item-wrap {
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}

section#shop .item.active .item-content {
	margin-top: 30px;
}

section#shop .item {
	padding-right: 10px;
	padding-left: 10px;
}

section#shop .item-end {
	margin-bottom: 10px;
}

section#shop .product-thumbnail:not(.active) .img-detail {
border-bottom: 5px solid transparent;
}

section#shop .product-thumbnail.active + .bottom-triangle {
	position: absolute;
    left: 50%;
    transform: translate(-50%, 100%);
    bottom: -1px;
}

section#shop .product-thumbnail:not(.active) + .bottom-triangle {
	display: none;
}

section#shop .variant-select .bootstrap-select .btn {
	border-radius: 0px;
}

section#shop .variant-select .bootstrap-select .btn .caret {
	font-family: 'difymusic-font' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: none;
	margin: 3px 0 0 0;
	transform: none;
	top: initial;
	left: initial;
	right: initial;
}
section#shop .variant-select .bootstrap-select .btn .caret:before {
	content: "\e91c";
}

section#shop #filters button.btn-info {
	letter-spacing: 0.2em;
	font-size: 12px;
	padding: 0 8.5px 0 8.5px;
}